% Created by tikzDevice version 0.10.1 on 2016-09-11 19:33:35
% !TEX encoding = UTF-8 Unicode
\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (289.08,180.67);
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,180.67);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (  0.00, -0.00) rectangle (289.08,180.67);
\end{scope}
\begin{scope}
\path[clip] ( 34.99, 51.38) rectangle (178.45,175.17);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] ( 34.99, 51.38) rectangle (178.45,175.17);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 34.99, 70.06) --
	(178.45, 70.06);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 34.99, 96.17) --
	(178.45, 96.17);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 34.99,122.28) --
	(178.45,122.28);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 34.99,148.40) --
	(178.45,148.40);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 34.99,174.51) --
	(178.45,174.51);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.99, 57.00) --
	(178.45, 57.00);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.99, 83.12) --
	(178.45, 83.12);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.99,109.23) --
	(178.45,109.23);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.99,135.34) --
	(178.45,135.34);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.99,161.45) --
	(178.45,161.45);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 51.54, 51.38) --
	( 51.54,175.17);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 79.13, 51.38) --
	( 79.13,175.17);

\path[draw=drawColor,line width= 0.6pt,line join=round] (106.72, 51.38) --
	(106.72,175.17);

\path[draw=drawColor,line width= 0.6pt,line join=round] (134.31, 51.38) --
	(134.31,175.17);

\path[draw=drawColor,line width= 0.6pt,line join=round] (161.90, 51.38) --
	(161.90,175.17);
\definecolor{fillColor}{RGB}{237,27,52}

\path[fill=fillColor] ( 39.13, 57.00) rectangle ( 63.96,127.77);
\definecolor{fillColor}{RGB}{175,0,0}

\path[fill=fillColor] ( 39.13,127.77) rectangle ( 63.96,145.52);
\definecolor{fillColor}{RGB}{131,207,57}

\path[fill=fillColor] ( 39.13,145.52) rectangle ( 63.96,157.01);
\definecolor{fillColor}{RGB}{27,73,221}

\path[fill=fillColor] ( 66.72, 57.00) rectangle ( 91.55,125.68);
\definecolor{fillColor}{RGB}{0,153,51}

\path[fill=fillColor] ( 66.72,125.68) rectangle ( 91.55,146.57);
\definecolor{fillColor}{RGB}{107,183,236}

\path[fill=fillColor] ( 66.72,146.57) rectangle ( 91.55,159.10);
\definecolor{fillColor}{RGB}{35,25,119}

\path[fill=fillColor] ( 66.72,159.10) rectangle ( 91.55,169.55);
\definecolor{fillColor}{RGB}{221,221,0}

\path[fill=fillColor] ( 94.31, 57.00) rectangle (119.14, 97.74);
\definecolor{fillColor}{RGB}{205,27,104}

\path[fill=fillColor] (121.89, 57.00) rectangle (146.73, 63.01);
\definecolor{fillColor}{RGB}{128,128,128}

\path[fill=fillColor] (149.48, 57.00) rectangle (174.31, 59.09);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,180.67);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 30.04, 53.66) {0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 30.04, 79.77) {10};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 30.04,105.88) {20};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 30.04,131.99) {30};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 30.04,158.11) {40};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,180.67);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 32.24, 57.00) --
	( 34.99, 57.00);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 32.24, 83.12) --
	( 34.99, 83.12);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 32.24,109.23) --
	( 34.99,109.23);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 32.24,135.34) --
	( 34.99,135.34);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 32.24,161.45) --
	( 34.99,161.45);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,180.67);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 51.54, 48.63) --
	( 51.54, 51.38);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 79.13, 48.63) --
	( 79.13, 51.38);

\path[draw=drawColor,line width= 0.6pt,line join=round] (106.72, 48.63) --
	(106.72, 51.38);

\path[draw=drawColor,line width= 0.6pt,line join=round] (134.31, 48.63) --
	(134.31, 51.38);

\path[draw=drawColor,line width= 0.6pt,line join=round] (161.90, 48.63) --
	(161.90, 51.38);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,180.67);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,rotate=315.00,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 46.81, 41.69) {Rödgröna};

\node[text=drawColor,rotate=315.00,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 74.40, 41.69) {Alliansen};

\node[text=drawColor,rotate=315.00,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at (101.99, 41.69) {SD};

\node[text=drawColor,rotate=315.00,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at (129.58, 41.69) {F!};

\node[text=drawColor,rotate=315.00,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at (157.17, 41.69) {Övrigt};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,180.67);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at ( 16.06,113.28) {Andel};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,180.67);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] (186.99, 66.88) rectangle (275.04,159.67);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,180.67);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  1.10] at (191.26,147.04) {Parti};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,180.67);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{gray}{0.95}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (191.26,128.97) rectangle (205.71,143.42);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,180.67);
\definecolor{fillColor}{RGB}{237,27,52}

\path[fill=fillColor] (191.97,129.68) rectangle (205.00,142.71);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,180.67);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{gray}{0.95}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (191.26,114.51) rectangle (205.71,128.97);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,180.67);
\definecolor{fillColor}{RGB}{175,0,0}

\path[fill=fillColor] (191.97,115.23) rectangle (205.00,128.26);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,180.67);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{gray}{0.95}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (191.26,100.06) rectangle (205.71,114.51);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,180.67);
\definecolor{fillColor}{RGB}{131,207,57}

\path[fill=fillColor] (191.97,100.77) rectangle (205.00,113.80);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,180.67);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{gray}{0.95}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (191.26, 85.61) rectangle (205.71,100.06);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,180.67);
\definecolor{fillColor}{RGB}{27,73,221}

\path[fill=fillColor] (191.97, 86.32) rectangle (205.00, 99.35);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,180.67);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{gray}{0.95}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (191.26, 71.15) rectangle (205.71, 85.61);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,180.67);
\definecolor{fillColor}{RGB}{0,153,51}

\path[fill=fillColor] (191.97, 71.86) rectangle (205.00, 84.89);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,180.67);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{gray}{0.95}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (223.75,128.97) rectangle (238.20,143.42);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,180.67);
\definecolor{fillColor}{RGB}{107,183,236}

\path[fill=fillColor] (224.46,129.68) rectangle (237.49,142.71);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,180.67);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{gray}{0.95}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (223.75,114.51) rectangle (238.20,128.97);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,180.67);
\definecolor{fillColor}{RGB}{35,25,119}

\path[fill=fillColor] (224.46,115.23) rectangle (237.49,128.26);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,180.67);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{gray}{0.95}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (223.75,100.06) rectangle (238.20,114.51);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,180.67);
\definecolor{fillColor}{RGB}{221,221,0}

\path[fill=fillColor] (224.46,100.77) rectangle (237.49,113.80);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,180.67);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{gray}{0.95}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (223.75, 85.61) rectangle (238.20,100.06);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,180.67);
\definecolor{fillColor}{RGB}{205,27,104}

\path[fill=fillColor] (224.46, 86.32) rectangle (237.49, 99.35);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,180.67);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{gray}{0.95}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (223.75, 71.15) rectangle (238.20, 85.61);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,180.67);
\definecolor{fillColor}{RGB}{128,128,128}

\path[fill=fillColor] (224.46, 71.86) rectangle (237.49, 84.89);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,180.67);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at (207.52,132.85) {S};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,180.67);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at (207.52,118.40) {V};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,180.67);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at (207.52,103.94) {MP};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,180.67);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at (207.52, 89.49) {M};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,180.67);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at (207.52, 75.03) {C};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,180.67);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at (240.01,132.85) {L};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,180.67);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at (240.01,118.40) {KD};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,180.67);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at (240.01,103.94) {SD};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,180.67);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at (240.01, 89.49) {F!};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,180.67);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at (240.01, 75.03) {Övrigt};
\end{scope}
\end{tikzpicture}
